[Haskell-cafe] Linux version of ghc-6.8.3 won't intall or run for me: "Floating point exception".

Bryan O'Sullivan bos at serpentine.com
Thu Sep 4 21:22:20 EDT 2008

On Thu, Sep 4, 2008 at 2:24 PM, Don Stewart <dons at galois.com> wrote:

>> I've downloaded the ghc-6.8.3-i386-unknown-linux.tar.bz2 tarball, which
>> I expected to work on my GNU/Linux box (1.2 GHz Athlon, Debian Sarge).
> Was there a problem installing GHC from the Debian package system with apt?

Sarge is extremely old in Linux years, and support for it was EOLed
earlier this year. It ships with a particularly buggy version of
glibc. I would recommend upgrading.

More information about the Haskell-Cafe mailing list